section.main-visual .swiper-group {
	position: relative;
}

section.main-visual .swiper-pagination {
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 14px;
}

section.main-visual .swiper-pagination .swiper-pagination-bullet {
	margin: 0;
	background-color: #fff;
	width: 17px;
	height: 17px;
	opacity: 1;
}

section.main-visual .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #a9a189;
}

section.main-visual .item-wrap {
	display: flex;
	flex-direction: column;
}

section.main-visual .item-wrap.item-1 {
	background: url("/img/main_visual1_bg.jpg") no-repeat center/cover;
}

section.main-visual .item-wrap.item-1 .view-box {
	margin-right: -100px!important;
}

section.main-visual .item-wrap.item-1 .img-box {
	max-width: 895px;
}

section.main-visual .item-wrap.item-2 {
	background: url("/img/main_visual2_bg.jpg") no-repeat center/cover;
}

section.main-visual .item-wrap.item-2 .view-box {
	margin-right: -100px!important;
}


section.main-visual .item-wrap.item-2 .img-box {
	max-width: 926px;
}

section.main-visual .item-wrap.item-3 {
	background: url("/img/main_visual3_bg.jpg") no-repeat center/cover;
}

section.main-visual .item-wrap.item-3 .view-box {
	margin-right: -200px!important;
}

section.main-visual .item-wrap.item-3 .img-box {
	max-width: 930px;
}

section.main-visual .item-wrap.item-4 {
	background: url("/img/main_visual4_bg.jpg") no-repeat center/cover;
}

section.main-visual .item-wrap.item-4 .view-box {
	margin-right: -150px!important;
}
section.main-visual .item-wrap.item-4 .img-box {
	max-width: 1025px;
}

section.main-visual .item-wrap.item-5 {
	background: url("/img/main_visual5_bg.jpg") no-repeat center/cover;
}

section.main-visual .item-wrap.item-5 .view-box {
	margin-right: -120px!important;
}

section.main-visual .item-wrap.item-5 .img-box {
	width: 800px !important;
}

section.main-visual .item-wrap{
	overflow: hidden;
}

section.main-visual .item-wrap .item-contents {
	display: flex;
	/*justify-content: space-between;*/
	justify-content: flex-end;
	align-items: flex-end;
	min-height: 0;
	max-width: 1400px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}

section.main-visual .item-wrap .item-contents .info-box {
	flex: 1;
	min-width: 0;
	/*padding-bottom: 208px;*/
	/*transform: translateX(-50px);*/
	/*transition: transform 2s cubic-bezier(0.25, 0.46, 0.45, 0.94);*/
	position: absolute;
	left:0;
	bottom:208px;


	transform: translateX(-50px);
	transition: opacity 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

section.main-visual .item-wrap .item-contents .info-box .since-box {
	display: flex;
	width: 154px;
	opacity: 0;
	transition: opacity 1.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s, transform 1.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s;
}

section.main-visual .item-wrap .item-contents .info-box .since-box img {
	max-width: 100%;
}

section.main-visual .item-wrap .item-contents .info-box .title-box {
	display: flex;
	padding-top: 26px;
}

section.main-visual .item-wrap .item-contents .info-box .title-box .title-txt {
	font-size: 110px;
	font-weight: 700;
	color: #004a4b;
}

section.main-visual .item-wrap .item-contents .info-box .sub-box {
	padding-top: 40px;
}

section.main-visual .item-wrap .item-contents .info-box .sub-box .sub-txt {
	font-weight: 600;
	font-size: 40px;
	line-height: 54px;
	color: #000;
}

section.main-visual .item-wrap .item-contents .info-box .desc-box {
	padding-top: 8px;
}

section.main-visual .item-wrap .item-contents .info-box .desc-box .desc-txt {
	font-size: 34px;
	line-height: 45px;
	color: #030000;
}

section.main-visual .item-wrap .item-contents .info-box .desc-box .desc-txt .underline-txt {
	position: relative;
}

section.main-visual .item-wrap .item-contents .info-box .desc-box .desc-txt .underline-txt:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -4px;
	height: 4px;
	background: url("/img/goldline.png") no-repeat center/cover;
}

section.main-visual .item-wrap .item-contents .view-box {
	opacity: 0;
	transform: translateX(50px);
	transition: opacity 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

section.main-visual .item-wrap .item-contents .view-box .img-box {
	display: flex;
	overflow: hidden;
	width: 100%;
	height: 836px;
}

section.main-visual .item-wrap .item-contents .view-box .img-box img {
	max-width: 100%;
	max-height: 100%;
}

section.main-visual .slide-animate-in .info-box {
	transform: translateX(0) !important;
	opacity: 1 !important;
	transition: transform 0.9s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

section.main-visual .slide-animate-in .info-box .since-box {
	opacity: 1 !important;
	transform: translateY(0) !important;
}

section.main-visual .slide-animate-in .view-box {
	transform: translateX(0) !important;
	opacity: 1 !important;
	transition: transform 0.9s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}




section.page-visual .item-wrap {
	display: flex;
	flex-direction: column;
}
section.page-visual .item-wrap.item-1 {
	background: url("/img/main_visual1_bg.jpg") no-repeat center/cover;
}
section.page-visual .item-wrap.item-1 .img-box {
	max-width: 895px;
}
section.page-visual .item-wrap.item-2 {
	background: url("/img/main_visual2_bg.jpg") no-repeat center/cover;
	.view-box{
		margin-right: -100px!important;
	}
}
section.page-visual .item-wrap.item-2 .img-box {
	max-width: 926px;
}
section.page-visual .item-wrap.item-3 {
	background: url("/img/main_visual3_bg.jpg") no-repeat center/cover;

	.view-box{
		margin-right: -200px!important;
	}
}
section.page-visual .item-wrap.item-3 .img-box {
	max-width: 930px;
}
section.page-visual .item-wrap.item-4 {
	background: url("/img/main_visual4_bg.jpg") no-repeat center/cover;
}
section.page-visual .item-wrap.item-4 .img-box {
	max-width: 1025px;
}
section.page-visual .item-wrap.item-5 {
	background: url("/img/main_visual5_bg.jpg") no-repeat center/cover;
}
section.page-visual .item-wrap.item-5 .img-box {
	width: 800px !important;
}
section.page-visual .item-wrap .item-contents {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	min-height: 0;
	max-width: 1400px;
	margin: 0 auto;
	width: 100%;
}
section.page-visual .item-wrap .item-contents .info-box {
	flex: 1;
	min-width: 0;
	/*padding-left: 50px;*/
	padding-bottom: 208px;
}
section.page-visual .item-wrap .item-contents .info-box .since-box {
	display: flex;
	width: 154px;
}
section.page-visual .item-wrap .item-contents .info-box .since-box img {
	max-width: 100%;
}
section.page-visual .item-wrap .item-contents .info-box .title-box {
	display: flex;
	padding-top: 26px;
}
section.page-visual .item-wrap .item-contents .info-box .title-box .title-txt {
	font-size: 110px;
	font-weight: 700;
	color: #004a4b;
}
section.page-visual .item-wrap .item-contents .info-box .sub-box {
	padding-top: 40px;
}
section.page-visual .item-wrap .item-contents .info-box .sub-box .sub-txt {
	font-weight: 600;
	font-size: 40px;
	line-height: 54px;
}
section.page-visual .item-wrap .item-contents .info-box .desc-box {
	padding-top: 8px;
}
section.page-visual .item-wrap .item-contents .info-box .desc-box .desc-txt {
	font-size: 34px;
	line-height: 45px;
	color: #030000;
}
section.page-visual .item-wrap .item-contents .info-box .desc-box .desc-txt .underline-txt {
	position: relative;
}
section.page-visual .item-wrap .item-contents .info-box .desc-box .desc-txt .underline-txt:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -4px;
	height: 4px;
	background: url("/img/goldline.png") no-repeat center/cover;
}
section.page-visual .item-wrap .item-contents .view-box{
	margin-right: -150px;
	/*transform: translateX(50px);*/
}
section.page-visual .item-wrap .item-contents .view-box .img-box {
	display: flex;
	overflow: hidden;
	width: 100%;
	height: 836px;
}
section.page-visual .item-wrap .item-contents .view-box .img-box img {
	max-width: 100%;
	max-height: 100%;
}
